<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/whinp" xml:lang="es" TopicType="Overview">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Planificación de stock (INP)</Title>
		<Keyword ContextSensitive="No"><Level1>Planificación de stock (INP)</Level1>
		</Keyword>
	</Header>
	<AimSection><List><ListIntro>Utilice el módulo <GUIRef href="/baanerp/wh/inp" role="module">Planificación de stock</GUIRef> para:</ListIntro>
			<ListItem>Revisar todos los <Link href="/baanerp/wh/glossary/glossary#000336" role="glossary">movimientos de stock</Link> planificados.</ListItem>
			<ListItem>Gestionar la <Link href="/baanerp/wh/glossary/glossary#000029" role="glossary">asignación de stock</Link>.</ListItem>
		</List>
	</AimSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000035" role="manual">Movimientos planificados de stock</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000034" role="manual">Asignación de stock</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
